.company{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #FFFFFF;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #D5FFCC;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { 
	font-size:100%;
} 
body { font-size:76%;
	margin:0;
	padding:0;
	color:#FFFFFF;
	background-image: url(images/bgindex.jpg);
}

a:link {color: #7CFF5E; text-decoration: underline;}
a:visited {color: #7CFF5E; text-decoration: underline;}
a:hover {color: #EAFF00; text-decoration: underline;}
a:active {color: #EAFF00; text-decoration: underline;}

.bgmenu{ background-color:#216312;}
.bg{ background-color:#060200;}
.bgtop{ background-image: url(images/bgtop.jpg);}
.bgbottom{ background-image: url(images/bgbottom.jpg);}
.ex_l{ background-image:url(images/ex_l.jpg);}
.ex_r{ background-image:url(images/ex_r.jpg);}